## reactphp-dns 0.4.15

=== debian/changelog ===
reactphp-dns (0.4.15-1) unstable; urgency=medium

  * New upstream version.

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 07 Jul 2018 14:17:23 +0200

reactphp-dns (0.4.13-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.
  * Fix dependencies for Debian packages.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 21:14:55 +0200

reactphp-dns (0.4.13-1) unstable; urgency=medium

  * Initial release. (Closes: #898927)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 15:54:33 +0200
