=== debian/control ===
Source: reactphp-dns
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/reactphp/dns
Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-dns.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-dns

Package: php-react-dns
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Asynchronous DNS resolver for ReactPHP
 This library is an asynchronous DNS resolver for ReactPHP.
 .
 The main point of the DNS component is to provide async DNS resolution.
 However, it is really a toolkit for working with DNS messages, and could
 easily be used to create a DNS server.
