## reactphp-dns 0.4.16

=== debian/changelog ===
reactphp-dns (0.4.16-1) unstable; urgency=medium

  * New upstream version.
    + Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 14:29:23 +0100
