=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dns-$1\.tar\.gz/ \
  https://github.com/reactphp/dns/tags .*/v?(\d\S+)\.tar\.gz
