## reactphp-dns 1.2.0

=== debian/changelog ===
reactphp-dns (1.2.0-1) unstable; urgency=medium

  * New upstream version.
    + Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 08 Mar 2020 21:03:30 +0100
