=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 11),
  pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/reactphp/dns
 Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-dns.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-dns
